#if defined(TWN_FEATURE_DYNLIB_GAME)
    #if defined(__linux__)
        #include "game_object/twn_linux_game_object_c.h"
    #elif defined(_WIN32)
        #include "game_object/twn_win32_game_object_c.h"
    #else
        #warning "TWN_FEATURE_DYNLIB_GAME is set, but not supported"
        #include "game_object/twn_static_game_object_c.h"
    #endif
#else
    #include "game_object/twn_static_game_object_c.h"
#endif
